<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=d, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div>
        <span>
            Сайт про планети            
        </span>
        <span>
            Земля
        </span>
    </div>
    <a href="https://uk.wikipedia.org/wiki/%D0%97%D0%B5%D0%BC%D0%BB%D1%8F">
        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/97/The_Earth_seen_from_Apollo_17.jpg/360px-The_Earth_seen_from_Apollo_17.jpg" 
        alt="Земля">
    </a>
    <div>
        <span>
            Марс
        </span>
    </div>
    <a href="https://uk.wikipedia.org/wiki/%D0%9C%D0%B0%D1%80%D1%81_(%D0%BF%D0%BB%D0%B0%D0%BD%D0%B5%D1%82%D0%B0)">
       <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/7/76/Mars_Hubble.jpg/360px-Mars_Hubble.jpg" 
         alt="Марс">     
    </a>

    <table border="1" width="800" height="200">
        <tbody>
            <tr>
                <td colspan="2"></td>
                
                <td></td>
                <td></td>
                <td colspan="2"></td>
                
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td colspan="2"></td>
                <td></td>
                
            </tr>
            <tr>
                <td rowspan="2" colspan="2"></td>
                
                <td></td>
                <td></td>
                <td></td>
                <td rowspan="4"></td>
            </tr>
            <tr>
                
                
                <td colspan="3"></td>
                
                
                
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                
            </tr>
        </tbody>
    </table>

    <div>aaaa</div>

    <table border="1" width="800" height="200">
        <tbody>
            <tr>
                <td colspan="2" rowspan="2"></td>
                <td rowspan="4"></td>
                <td colspan="4"></td>        
            </tr>
            <tr>               
                <td></td>
                <td colspan="3"></td>
            </tr>
            <tr>
                <td></td>
                <td rowspan="2"></td>
                <td colspan="2"></td>
                <td></td>
                <td></td>
            </tr>
            <tr>
                <td rowspan="2"></td>
                <td colspan="2"></td>
                <td rowspan="3"></td>
                <td></td>
            </tr>
            <tr>
                <td colspan="2"></td>
                <td rowspan="2"></td>
                <td></td>
                <td rowspan="2"></td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
        </tbody>
    </table>
    
</body>
</html>